.whatsapp-section {
  display: flex;
  align-items: center;
  position: fixed;
  right: 4rem;
  bottom: 2rem;
  z-index: 9999;
}

.cta-button {
  display: flex;
  background-color: #25D366;
  color: white;
  padding: 12px 25px;
  border-radius:3rem;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  margin-top: 0;
  width: auto;
  box-sizing: border-box;
  justify-content: center;
}

.cta-button:hover {
  background-color: #128C7E;
}

.iniyoart-whatsapp {
  width: 24px;
  margin: 0 0.375rem 0 0;
}